2017-11-20 05:22 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000459v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:10
Reporteradolfo 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.0.0 
Target VersionFixed in Versionv2.0.0 
Summary0000459: budget field format
DescriptionAbout issue 449 in project module is ok, but in projectdesigner no.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000449closedcaseydk budget field format 
+Relationships

-Notes

~0000950

caseydk (administrator)

Nice catch. Resolved in r1137.
+Notes

-Issue History
Date Modified Username Field Change
2010-06-03 03:32 adolfo New Issue
2010-06-04 11:10 caseydk Relationship added related to 0000449
2010-06-04 18:44 caseydk Note Added: 0000950
2010-06-04 18:44 caseydk Status new => resolved
2010-06-04 18:44 caseydk Resolution open => fixed
2010-06-04 18:44 caseydk Assigned To => caseydk
2010-06-21 21:10 caseydk Status resolved => closed
2010-06-21 21:10 caseydk Fixed in Version => v2.0
+Issue History